Subject: Basic
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Sep 2000 12:31:00 -0700 (PDT)

David, I have a problem with the RAC comments made on page #2 of the DASH.  
Specifically, the two paragraphs basically add no value and just confuse the 
reader (ie) what is your opinion?  Is this a good sale or can significant 
recovery (on a risk adjusted basis) occur if we convert the sub debt and 
infuse more equity?  Are we not receiving enough value from the CFPC given 
the possible recovery of this sector?  

The DASH is deficient in its view of Basic's prospects given current energy 
prices.

Jeff/Dick/Ray, what are your opinions?

Independent of the desire to move on - what is the right call - I do not want 
to give value away in any divestiture or restructuring. 

Regards
Delainey